<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- Link jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- Link FONT - ICON-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <style>
        .carousel-indicators li {
            width: 10px !important;
            height: 10px !important;
            border-radius: 50%;
        }

        .bg-caroucel {
            background: linear-gradient(90deg, #505050, gray, gray, #505050);
        }

        .border-icon {
            border-radius: 100px;
        }

        .font-icon {
            font-size: 4rem;
        }

        .bg-footer {
            background: #505050;
        }

        body {
            font-size: 0.97rem;
        }

        .container-icon {
            width: 100px !important;
            height: 100px !important;
            border-radius: 50%;
        }
    </style>
</head>

<body>
    <!-- header -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-around mr-5 pr-5" id="navbarSupportedContent">
            <ul class="navbar-nav">
                <a class="nav-link font-weight-bold" href="#">Weather App</a>
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="#">About</a>
                </li>
            </ul>
            <ul class="navbar-nav">

            </ul>
        </div>
    </nav>
    <!-- title -->
    <div id="carouselExampleIndicators" class="carousel slide bg-caroucel" style="height: 150px;" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active text-center text-white mt-5">
                <h5>Who I am</h5>
                <p>Hi, my name is Devcamp and I love to write code that is efficient. I love innovating without
                    reinventing the wheel!</p>
            </div>
            <div class="carousel-item text-center text-white mt-5">
                <h5>What I do</h5>
                <p>I am a front-end developer who loves writing code that works well in different environments.</p>
            </div>
            <div class="carousel-item text-center text-white mt-5">
                <h5>What I've done</h5>
                <p>I am just starting out as a developer, but I already have a few works that I'd be happy to share.
                    Personal projects are what have kept me busy.</p>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
    <!-- courses content -->
    <div class="container text-center pb-4 pt-5">
        <div class="row">
            <div class="col-4">
                <div class="row d-flex justify-content-center">
                    <div class="bg-light container-icon d-flex align-items-center justify-content-center">
                        <i class="fa-brands fa-html5 font-icon"></i>
                    </div>
                </div>
                <h3 class="pt-3">HTML & CSS</h3>
                <p>I slice designs in my dreams. I love turning work-of-arts into working apps.</p>
            </div>
            <div class="col-4">
                <div class="row d-flex justify-content-center">
                    <div class="bg-light container-icon d-flex align-items-center justify-content-center">
                        <i class="fa-brands fa-js font-icon"></i>
                    </div>
                </div>
                <h3 class="pt-3">JavaScript</h3>
                <p>Making the web come to life with Angular or React is my jam!</p>
            </div>
            <div class="col-4">
                <div class="row d-flex justify-content-center">
                    <div class="bg-light container-icon d-flex align-items-center justify-content-center">
                        <i class="fa-solid fa-hard-drive font-icon"></i>
                    </div>
                </div>
                <h3 class="pt-3">RESTful APIs</h3>
                <p>The tried-and-true way of writing back-end services for my client-side apps.</p>
            </div>
        </div>
    </div>
    <!-- FOOTER -->
    <footer class="fixed-bottom bg-footer text-white">
        <div class="container">
            <div class="mb-4 mt-4">
                <p>Get in touch</p>
            </div>
        </div>
    </footer>
</body>

</html>